@media (max-width: 959.9px) {
    body {
        position: relative;
    }
}
.body_wrapper {
    position: relative;
    overflow: clip;
}
main {
    margin-top: 100px;
}
@media (max-width: 959.9px) {
    main {
        margin-top: 60px;
    }
}
.cr_contents {
    /* margin-top: 100px; */
}
@media (max-width: 959.9px) {
    .cr_contents {
        /* padding-bottom: 80px; */
        /* margin-top: 60px; */
        margin-top: 13.3333vw;
        padding: 0 max(2.6vw, 10px);
    }
}

.section_inner {
    width: 1000px;
    margin: auto;
    padding-bottom: 80px;
    position: relative;
}
@media (max-width: 959.9px) {
    .section_inner {
        width: 100%;
        padding-bottom: max(80px, 20vw);
        /* padding: 10px; */
        /* padding: 10px; */
    }
}
.sec_title {
    padding-top: 60px;
}
@media (max-width: 959.9px) {
    .sec_title {
        padding-top: 0;
    }
}
.cr_slide-wrapper {
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* justify-content: space-between; */
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 56px;
    row-gap: 58px;
    margin-top: 80px;
}
@media (max-width: 959.9px) {
    .cr_slide-wrapper {
        column-gap: 10px;
        row-gap: 10px;
        margin-top: 28px;
    }
}
.cr_slide-item {
    width: 100%;
    height: auto;
    background-color: #fff;
    border-radius: 40px;
    padding-top: 40px;
    padding-bottom: 40px;
    cursor: pointer;
    filter: drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.2));
}
@media (max-width: 959.9px) {
    .cr_slide-item {
        border-radius: 10px;
        padding-top: 10px;
        padding-bottom: 16px;
    }
}
.cr_slide-image {
    width: 390px;
    height: 288px;
    margin: auto;
}
@media (max-width: 959.9px) {
    .cr_slide-image {
        width: calc(100% - 20px);
        aspect-ratio: 315 / 232;
        height: auto;
    }
}
.cr_slide-_video-image {
    display: none;
}
.cr_slide-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 30px;
}
.cr_slide-image.cr_slide-image_png img {
    object-fit: contain;
}
@media (max-width: 959.9px) {
    .cr_slide-image img {
        border-radius: 10px;
    }
}
/* .cr_slide-image.slide-image--vp img {
    object-fit: contain;
} */
.cr_slide-text {
    padding-top: 20px;
    width: 390px;
    height: auto;
    margin: auto;
}
@media (max-width: 959.9px) {
    .cr_slide-text {
        width: 100%;
        padding: 0 10px;
    }
}
.cr_slide-text span {
    display: block;
}
.cr_slide-text_hd {
    font-size: 1.125rem;
    font-weight: 700;
}
@media (max-width: 959.9px) {
    .cr_slide-text_hd {
        font-size: 0.813rem;
    }
}
.cr_slide-text_detail {
    margin-top: 14px;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.375;
}
@media (max-width: 959.9px) {
    .cr_slide-text_detail {
        margin-top: 6px;
        font-size: 0.625rem;
    }
}




/* 背景サークル */
.cr_bg-circle01 {
    background-color: #CCDD5C;
    top: 0px;
    left: -110vw;
}
@media (max-width: 959.9px) {
    .cr_bg-circle01 {
        top: 0px;
        left: -220vw;
    }
}
.cr_bg-circle02 {
    background-color: #d9e589;
    right: -102vw;
    top: 800px;
}
.cr_bg-circle03 {
    background-color: #CCDD5C;
    top: 1600px;
    left: -110vw;
}
.cr_bg-circle04 {
    background-color: #d9e589;
    right: -102vw;
    top: 2400px;
}

.cr_image_bg-figure_01 {
    width: 216px;
    height: auto;
    top: -210px;
    right: -31px;
}
@media (max-width: 959.9px) {
    .cr_image_bg-figure_01 {
        width: max(100px, 19vw);
        top: min(-84px, -16vw);
        right: 10px;
    }
}
.cr_image_bg-figure_02 {
        width: 167px;
    height: auto;
    top: 384px;
    left: -170px;
}
.cr_image_bg-figure_03 {
    width: 87px;
    height: auto;
    top: 800px;
    right: -140px;
}
.cr_image_bg-figure_04 {
    width: 102px;
    height: auto;
    top: 1000px;
    right: -110px;
}
.cr_image_bg-figure_05 {
    width: 64px;
    height: auto;
    top: 1450px;
    left: -120px;
}
.cr_image_bg-figure_06 {
    width: 110px;
    height: auto;
    top: 1540px;
    left: -120px;
}
.cr_image_bg-figure_07 {
    width: 131px;
    height: auto;
    top: 2080px;
    right: -150px;
}
.cr_image_bg-figure_08 {
    width: 96px;
    height: auto;
    bottom: 20px;
    left: -120px;
}
.cr_image_bg-figure_09 {
    width: 174px;
    height: auto;
    bottom: -4px;
    right: -150px;
}
.cr_image_bg-figure_10 {
    width: max(160px, 40vw);
    height: auto;
    top: min(-76px, -19vw);
    right: 10px;
}
.cr_image_bg-figure_11 {
    width: max(94px, 20vw);
    height: auto;
    top: min(-94px, -20vw);
    left: 10px;
}

/* ドットサークル */
.cr_dot-circle01 {
    top: -360px;
    left: -250px;
}
.cr_dot-circle02 {
    top: -300px;
    right: -230px;
    background: radial-gradient(circle, rgba(255, 255, 255, 0.9) 3.5px, transparent 3.5px) 0 0 / 24px 24px, radial-gradient(circle, rgba(255, 255, 255, 0.9) 3.5px, transparent 3.5px) 12px 12px / 24px 24px;
}
.cr_dot-circle03 {
    width: 205px;
    height: 205px;
    top: 340px;
    left: -210px;
    background: radial-gradient(circle, rgba(255, 255, 255, 0.9) 3.5px, transparent 3.5px) 0 0 / 24px 24px, radial-gradient(circle, rgba(255, 255, 255, 0.9) 3.5px, transparent 3.5px) 12px 12px / 24px 24px;
}
.cr_dot-circle04 {
    top: 580px;
    left: -250px;
}
.cr_dot-circle05 {
    width: 205px;
    height: 205px;
    top: 690px;
    right: -250px;
    background: radial-gradient(circle, rgba(255, 255, 255, 0.9) 3.5px, transparent 3.5px) 0 0 / 24px 24px, radial-gradient(circle, rgba(255, 255, 255, 0.9) 3.5px, transparent 3.5px) 12px 12px / 24px 24px;
}
.cr_dot-circle06 {
    width: 261px;
    height: 261px;
    bottom: 1020px;
    left: -300px;
    background: radial-gradient(circle, rgba(255, 255, 255, 0.9) 3.5px, transparent 3.5px) 0 0 / 24px 24px, radial-gradient(circle, rgba(255, 255, 255, 0.9) 3.5px, transparent 3.5px) 12px 12px / 24px 24px;
}
.cr_dot-circle07 {
    bottom: 1100px;
    right: -250px;
}
.cr_dot-circle08 {
    width: 133px;
    height: 133px;
    bottom: 1020px;
    right: -130px;
    background: radial-gradient(circle, rgba(255, 255, 255, 0.9) 3.5px, transparent 3.5px) 0 0 / 24px 24px, radial-gradient(circle, rgba(255, 255, 255, 0.9) 3.5px, transparent 3.5px) 12px 12px / 24px 24px;
}
.cr_dot-circle09 {
    width: 142px;
    height: 142px;
    bottom: 420px;
    left: -130px;
}
.cr_dot-circle10 {
    width: 261px;
    height: 261px;
    bottom: 220px;
    left: -280px;
    background: radial-gradient(circle, rgba(255, 255, 255, 0.9) 3.5px, transparent 3.5px) 0 0 / 24px 24px, radial-gradient(circle, rgba(255, 255, 255, 0.9) 3.5px, transparent 3.5px) 12px 12px / 24px 24px;
}
.cr_dot-circle11 {
    width: 261px;
    height: 261px;
    bottom: 150px;
    right: -280px;
    background: radial-gradient(circle, rgba(255, 255, 255, 0.9) 3.5px, transparent 3.5px) 0 0 / 24px 24px, radial-gradient(circle, rgba(255, 255, 255, 0.9) 3.5px, transparent 3.5px) 12px 12px / 24px 24px;
}
.cr_dot-circle12 {
    width: 100px;
    height: 100px;
    top: -36px;
    right: -30px;
}